Gentoo Linux Security Advisory 202402-04

Gentoo Linux Security Advisory 202402-4 – A vulnerability has been discovered in GNAT Ada Suite which can lead to remote code execution. Versions prior to 2019-r2 are affected.Gentoo Linux Security Advisory 202402-4 – A vulnerability has been discovered in GNAT Ada Suite which can lead to remote code execution. Versions prior to 2019-r2 are affected.